obsolete

tracer-0.6.13.1-2.fc26

FEDORA-2017-bb97b4d465 created by frostyx 6 years ago for Fedora 26
  • Fix argparse logic (RhBug: 1492078)

Correct package version comparision (seanokeeffe797@gmail.com)

This update has been submitted for testing by frostyx.

6 years ago

This update has obsoleted tracer-0.6.13.1-1.fc26, and has inherited its bugs and notes.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon sean797 provided feedback 6 years ago
karma
BZ#1492078 python3-tracer depends on python2 packages
BZ#1469282 tracer-common should require python3-argcomplete

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago
User Icon dimitrisk commented & provided feedback 6 years ago
karma

WFM

User Icon dimitrisk commented & provided feedback 6 years ago
karma

Hold up, when I install this whenever I open a new terminal I get:

bash: register-python-argcomplete: command not found

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

6 years ago
User Icon dimitrisk commented & provided feedback 6 years ago

opened #1505471

This update has been obsoleted by tracer-0.7.0-1.fc26.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
BZ#1469282 tracer-common should require python3-argcomplete
0
1
BZ#1492078 python3-tracer depends on python2 packages
0
1

Automated Test Results